Multiple XSRF Vulnerabilities in Huawei Products (HWPSIRT-2014-0406)

Medium Nessus Plugin ID 80087


The remote host is affected by multiple cross-site request forgery vulnerabilities.


The remote Huawei device is running a firmware version that is affected by multiple cross-site request forgery vulnerabilities in the web interface.


Apply the appropriate patch per the vendor's advisory.

See Also

Plugin Details

Severity: Medium

ID: 80087

File Name: huawei-SA-20140924-02-CSRF.nasl

Version: $Revision: 1.3 $

Type: remote

Published: 2014/12/17

Modified: 2016/11/18

Dependencies: 80085

Risk Information

Risk Factor: Medium


Base Score: 6.8

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

Required KB Items: Settings/ParanoidReport, Host/Huawei/VSP/Series, Host/Huawei/VSP/Version, Host/Huawei/VSP/Model

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/09/24

Vulnerability Publication Date: 2014/09/24

Reference Information

BID: 70114

OSVDB: 111994